• 0

    posted a message on JWowUpdater - A new java addons updater for ace2
    Allara, what would be the version of java to get?

    I could not find a link in the last 10 pages, and downloaded the most recent one from the apple site.
    Posted in: Updaters
  • 0

    posted a message on JWowUpdater - A new java addons updater for ace2
    When I try to open the updater I get an error.

    The error in console is:

    10/14/08 7:11:57 PM [0x0-0x38038].com.apple.JarLauncher[384] Exception in thread "main" java.lang.UnsupportedClassVersionError: Bad version number in .class file
    10/14/08 7:11:57 PM [0x0-0x38038].com.apple.JarLauncher[384] at java.lang.ClassLoader.defineClass2(Native Method)
    10/14/08 7:11:57 PM [0x0-0x38038].com.apple.JarLauncher[384] at java.lang.ClassLoader.defineClass(ClassLoader.java:774)
    10/14/08 7:11:57 PM [0x0-0x38038].com.apple.JarLauncher[384] at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:160)
    10/14/08 7:11:57 PM [0x0-0x38038].com.apple.JarLauncher[384] at java.net.URLClassLoader.defineClass(URLClassLoader.java:254)
    10/14/08 7:11:57 PM [0x0-0x38038].com.apple.JarLauncher[384] at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
    10/14/08 7:11:57 PM [0x0-0x38038].com.apple.JarLauncher[384] at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
    10/14/08 7:11:57 PM [0x0-0x38038].com.apple.JarLauncher[384] at java.security.AccessController.doPrivileged(Native Method)
    10/14/08 7:11:57 PM [0x0-0x38038].com.apple.JarLauncher[384] at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
    10/14/08 7:11:57 PM [0x0-0x38038].com.apple.JarLauncher[384] at java.lang.ClassLoader.loadClass(ClassLoader.java:316)
    10/14/08 7:11:57 PM [0x0-0x38038].com.apple.JarLauncher[384] at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
    10/14/08 7:11:57 PM [0x0-0x38038].com.apple.JarLauncher[384] at java.lang.ClassLoader.loadClass(ClassLoader.java:251)
    10/14/08 7:11:57 PM [0x0-0x38038].com.apple.JarLauncher[384] at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:374)


    What is this error and how do I fix it?

    note: I just installed JavaForMacOSX10.5Update2
    Posted in: Updaters
  • To post a comment, please or register a new account.